| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
manager.h File Reference

## Classes
class | wxPropertyGridPage
| Holder of property grid page information. More...
class | wxPropertyGridManager
| wxPropertyGridManager is an efficient multi-page version of wxPropertyGrid, which can optionally have toolbar for mode and page selection, a help text box, and a header. More...